@media (min-width: 569px) and (max-width: 993px) {
  
    .fs-15 {
        font-size: 13px;
    }

    .fs-16 {
        font-size: 14px;
    }

    .fs-17 {
        font-size: 15px;
    }

    .fs-18 {
        font-size: 16px;
    }
    
    .fs-19 {
        font-size: 17px;
    }

    .fs-20 {
        font-size: 18px;
    }

    .fs-21 {
        font-size: 19px;
    }

    .fs-24 {
        font-size: 20px;
    }

    .fs-26 {
        font-size: 22px;
    }

    .fs-29 {
        font-size: 24px;
    }

    .fs-30 {
        font-size: 25px;
    }

    .fs-34 {
        font-size: 28px;
    }

    .fs-45 {
        font-size: 38px;
    }
    
    .fs-57 {
        font-size: 40px;
    }
    
    .fs-60 {
        font-size: 40px;
    }

    .mb-100 {
        margin-bottom: 80px;
    } 

    .width-50 {
        width: 40px;
    }

    .width-250{
        width: 200px;
    }

    .width-300 {
        width: 250px;
    }
    
    #footer-contact-form {
        width: 375px;
    }

}